Subject: Two questions

From: [email-masked] (Joseph W. Bausch)
Date: Thu, 24 Apr 1997 17:58:21 -0500

My group has been using Gaussian 94 to optimize the geometries of a variety
of polyboranes and heteroatom substituted polyboranes.  We usually go up to
the MP2(FULL)/6-31G* level and calculate the relative energies of isomeric
systems at this level with a zero point energy correction from a HF/6-31G*
level calculation.  We have found a handful of systems where two tautomers
exist on the potential energy surface differing only by ~ 1-3 kcal/mol.
Most of these tautomeric pairs are relatively similar structurally except
for the placement of a single hydrogen.

Question 1:  is the level of theory we are operating at accurate enough to
characterize these energy differences as being significant?

Question 2:  if these energy differences are meaningful (or if we can do
them at a level that is more reliable), is there a way to extract out from
the calculations why one tautomer is more stable than the other?

Thanks in advance,
Joseph W. Bausch
[email-masked]